/* MTouch Quiz styling */
.mtq_partial_stamp, .mtq_color_blue .mtq_css_letter_button { /* Dark Button with white text*/
	color:#fff;
	background:#4D79A7;
}
.mtq_color_blue .mtq_quiz_results_bubble, .mtq_color_blue .mtq_list_item_complete, .mtq_color_blue .mtq_shaded_item_msg, .mtq_color_blue .mtq_hint, .mtq_color_blue .mtq_hint_label { /*Super Dark Text with Light background*/
	color:#4D79A7;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 25%, #c6daec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#ffffff), color-stop(100%,#c6daec));
	background: -webkit-linear-gradient(top, #ffffff 25%,#c6daec 100%);
	background: -o-linear-gradient(top, #ffffff 25%,#c6daec 100%);
	background: -ms-linear-gradient(top, #ffffff 25%,#c6daec 100%);
	background: linear-gradient(top, #ffffff 25%,#c6daec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c6daec',GradientType=0 );
	border-color:#4D79A7 !important;
}
.mtq_color_blue .mtq_css_button:hover, .mtq_color_blue .mtq_css_letter_button:hover { /*Medium Button with white text */
	color:#fff;
	background:#363534;
}
.mtq_color_blue .mtq_question_list_container tr td { /*White background with Super Dark Text and border */
	background:#FFF;
	color:#4D79A7;
	border-color:#4D79A7 !important;
}
.mtq_color_blue .mtq_question_heading_table { /* Dark color underline */
	border-bottom:.1em solid #4D79A7 !important;
}
.mtq_color_blue .mtq_oce_first /* Light Background */ {
	background: #ffffff;

}
.mtq_color_blue .mtq_answer_table tr:hover td { /* Super light background, black text */
	color:#000;
	background:#eff2ff;
}
.mtq_color_blue .mtq_css_next_button, .mtq_color_blue .mtq_css_back_button {
	color:#4D79A7;
}

.mtq_hint_label {
	font-size: 100%;
}

.mtq_explanation {
	color:#000;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 25%, #c6daec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#ffffff), color-stop(100%,#c6daec));
	background: -webkit-linear-gradient(top, #ffffff 25%,#c6daec 100%);
	background: -o-linear-gradient(top, #ffffff 25%,#c6daec 100%);
	background: -ms-linear-gradient(top, #ffffff 25%,#c6daec 100%);
	background: linear-gradient(top, #ffffff 25%,#c6daec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c6daec',GradientType=0 );
	border-color:#4D79A7 !important;
}

.mtq_selected_row {
	background: none;
	color: #000;
}

/**
 * GRM hacks
 */
 .mtq_quiz_area{
 	padding:10px 0px;
 }
 .mtq_quiz_area, .mtq_explanation{
 background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjJmMmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 1%, #f2f2f2 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 1%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 1%,#f2f2f2 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 1%,#f2f2f2 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 1%,#f2f2f2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.mtq_quiz_area colgroup {
	display: none;
}
.mtq_color_blue .mtq_css_letter_button {
	background: transparent;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: 2px solid #ccc;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.mtq_css_letter_button{
	width: 30px;
	height: 30px;
}
.mtq_color_blue .mtq_css_button:hover, .mtq_color_blue .mtq_css_letter_button:hover,.mtq_css_letter_button:hover{
	background:#ccd;
}
.mtq_letter_button_td{
	background: transparent;
	width:40px;
}
.mtq_color_blue .mtq_question_heading_table {
	float: left;
	width: auto !important;
	border: none !important;
}
 .mtq_question_label{
	font-size: 76px;
	color: #fff;
	background: #4d79a7;
	height: 80px;
	width: 80px;
	text-align: center;
	border-radius: 40px;
	line-height: 84px;
}
.mtq_question_text{
	width: 75%;
	padding-top: 15px;
	font-weight: 700;
	color: #666;
	margin-left: 10px;
}
.mtq_question_text p {
	margin:0;
	font-size:16px;
}
.entry-content .mtq_quiz_area table {
	border:0;
}
.entry-content .mtq_quiz_area table tr.odd td,
.entry-content .mtq_quiz_area table tr.even td,
.entry-content .mtq_quiz_area table tr td,
.entry-content .mtq_quiz_area table tr.odd:hover td,
.entry-content .mtq_quiz_area table tr.even:hover td,
.entry-content .mtq_quiz_area table tr:hover td{
	background: transparent;
	border:0;
}
.mtq_answer_text {
	color: #888;
}
.mtq_answer_table{
	margin-left:100px;
}
.mtq_stamp{
	display:none;
}
.mtq_wrong_marker{
	background:url(images/quiz-ex.png) 2px 2px no-repeat;
	width: 30px;
	height: 30px;
	border: 2px solid #ccc;
}
.mtq_correct_marker{
	background:url(images/quiz-check.png) 2px 2px no-repeat;
	width: 30px;
	height: 30px;
	border: 2px solid #ccc;
}
.mtq_show_list {
	display: none;
}
.mtq_show_list td {
	width:auto;
}
.mtq_listrow td:first-child{
	width:170px !important;
}
.mtq_listrow td:last-child{
	width:148px !important;
}
.mtq_listrow_button:hover {
	background-position: 0 0;
}
.mtq_hint{
	float: left !important;
	margin: 5px 0 0 0 !important;
	clear: left;
}
.mtq_css_next_button, .mtq_css_back_button, .mtq_results_button{
	background: #0083c3 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #396a9d 30%, #07386b 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#396a9d), color-stop(100%,#07386b)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #396a9d 30%,#07386b 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #396a9d 30%,#07386b 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #396a9d 30%,#07386b 100%) !important; /* IE10+ */
	background: linear-gradient(top,  #396a9d 30%,#07386b 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396a9d', endColorstr='#07386b',GradientType=0 ); /* IE6-9 */

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	border: 1px solid #ccc;
	cursor: pointer;
	line-height: 19px;
	padding: 7px 7px;
	text-decoration: none;
	color:#fff !important;
	font-weight:bold;
	font-size:14px;
	width:auto;
	height:auto;
}
.mtq_css_next_button span, .mtq_css_back_button span{
	font-size:18px;
}
.mtq_results_button{
	text-indent: none;
	white-space: normal;
	width:100px;
}
.mtq_selected_row {
	font-weight:700;
	background: #eee;
}
